﻿table.PaxMatrixRadios td {
    padding-left: 15px;
}

div.PaxMatrixRadios {
    margin-top: 0px;
}

div.well-paxed {
    border: 1px solid #ccc;
}

.val-summary ul {
    margin: 0px 0px 10px 0px;
}


.panel-danger {
    background-color: #ebccd1;
}

.panel-success {
    background-color: #d6e9c6;
}

.pax-navpanel {
    margin-top: 10px;
    text-align: right;
}

.pax-navpanel input {
    margin-left: 3px;
}


